@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	visibility: inherit;
	font-family: Arial, Helvetica, sans-serif;
}
/* contenedor general */
#main-content {
	padding: 0px;
	width: 850px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#main-head {
	width: 600px;
	height: 120px;
	float: right;
}
#main-head .cont {
	display: block;
	margin: 0;
}
#main-head img a {
	border: 0px none;
}
/* div izquierdo */
#main-left {
	width: 250px;
	height: 531px;
	margin: 0;
	float: left;
	background: url('../images/bg-menu.jpg') left top no-repeat;
}
#main-left ul {
	list-style-type: none;
	display: block;
	margin-top: 174px;
}
#main-left li {
     margin: 0 0 0 0;
	 padding: 0px;
	 width: 200px;
	 height: 36px;
	 float: left;
}
#main-left li a {
	 border: 0px none;
}
#main-left li img {
	 border: 0px none;
}
#main-left a:link,
#main-left a:visited {
}
#main-left a:hover,
#main-left a:active{
}
.radius {
	height: 400px;
	width: 720px;
	/*+border-radius:5px;*/
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}

/* contenedor de textos */
#content {
	width: 565px;
	height: auto;
	float: left;
	margin: 20px 15px 20px 20px;
}
#content h1 {
	color: #003399;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 10px;
	letter-spacing: -1px;
	display: block;
}
#content h2 {
	color: #333;
	font-size: 22px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	margin-bottom: 15px;
}
#content h3 {
	color: #005BB7;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 0 0 0;
	margin: 0;
	letter-spacing: -1px;
	display: block;
}
#content h4 {
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	margin-bottom: 5px;
}
#content p {
}
#content ol {
	list-style-type: none;
}
#content ul {
	list-style-type: none;
}
#content li {
}

#content .txt {
	font-size: 13px;
	color: #555555;
	text-align: justify;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}
#content .list {
	float: left;
	width: 90%;
	clear: both;
}
#content .list li {
	font-size: 14px;
	color: #555555;
	text-align: justify;
	font-weight: normal;
	text-decoration: none;
	clear: both;
	padding-top: 3px;
	list-style-type: disc;
	list-style-position: inside;
	line-height: 20px;
}
#content .inlist li {
	clear: both;
	margin-left: 30px;
	padding-top: 3px;
}


.galeria {
	float: left;
	clear: both;
	width: 95%;
	height: auto;
	margin-top: 10px;
	padding: 0px;
}
.galeria ul {list-style-type: none;}
.galeria li {
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
}

.galeria a {
    text-decoration: none;
	border: 0px none;
}
.galeria a img {
	width: auto;
	height: 150px;
	padding: 2px;
	margin: 0px;
	float: left;
	background-color: #FFF;
}
.galeria a img:hover {
    background-color: #BBB;
	
}

/* FINAL DETALLE DEL ARTICULO */
/* botones en reposo */
#content a:link,
#content a:visited {
}
/* modo sobre el boton */
#content a:hover,
#content a:active {
}


/* links */
.link-01 {
	font-size: 14px;
	color: #444;
	text-decoration: underline;
	font-weight: normal;
}
.link-01:hover {
	color: #111;
	text-decoration: none;
}
.link-02 {
	font-size: 13px;
	color: #B40000;
	text-decoration: underline;
	font-weight: normal;
}
.link-02:hover {
	font-size: 13px;
	color: #D90000;
	text-decoration: none;
	font-weight: normal;
}
.link-03 {
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
.link-03:hover {
	color: #003399;
	text-decoration: none;
}

/* div de formularios*/
#form {
	width: 740px;
	height: auto;
	clear: both;
	float: left;
	padding-top: 20px;
	padding-bottom: 10px;
}
#form p {
	font-size: 14px;
	color: #666666;
	text-align: justify;
	line-height: 19px;
	font-weight: normal;
	text-decoration: none;
	clear: both;
	margin-bottom: 2px;
}
#form ul {
}
#form li {
}
#form ol {
}
/* botones en reposo */
#form a:link,
#form a:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #666666;
}
/* modo sobre el boton */
#form a:hover,
#form a:active{
	font-weight: normal;
	color: #555555;
	text-decoration: none;
}
/* css para los campos del formulario */
/* campos generales */
.formCamp {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	width: 60%;
	padding: 4px;
	border: 1px solid #999999;
	background-color: #EEE;
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
/* campos generales en un tamao reducido*/
.formMin {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	width: 40%px;
	padding: 4px;
	border: 1px solid #999999;
	background-color: #EEE;
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
/* campo de area de escritura*/
.formArea {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	width: 80%;
	height: 140px;
	padding: 4px;
	border: 1px solid #999999;
	background-color: #EEE;
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.formSelect {
	font-size: 14px;
	font-weight: normal;
	color: #888888;
	text-decoration: none;
	padding: 4px;
	border: 1px solid #999999;
}
/* css para los botones de los formularios*/
.formBoton {
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	text-transform: lowercase;
	text-decoration: none;
	margin: 0px;
	border: none;
	background-color: #000A70;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
/* div de pie de pagina */
#footer {
	margin: 0px;
	display: block;
	clear: both;
	border-top: 2px solid #999;
	padding: 10px 0 30px 0;
}
#main-footer {
	font-weight: normal;
	color: #666666;
	padding: 10px 0;
	text-align: center;
	font-size: 12px;
	text-decoration: none;
}
#main-footer p {
	text-align: center;
}
#main-footer ul {
	list-style-type: none;
	text-align: center;
}
#main-footer li {
	padding: 0px;
	float: left;
	margin: 0 10px 0 0;
}
#main-footer a {
}
#main-footer a:hover {
}
